<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    >



    <RelativeLayout
        android:id="@+id/rl1"
        android:layout_width="520dp"
        android:layout_height="match_parent"

        >


        <WebView
            android:id="@+id/wb_user_info"
            android:layout_width="387dp"
            android:layout_height="match_parent"
            android:layout_marginTop="22dp"
            android:layout_marginBottom="22dp"
            android:layout_centerVertical="true"
            android:background="@drawable/hnyy_common_wv_bg"
            />
        <ImageView
            android:id="@+id/hnyy_loading"
            android:layout_width="21dp"
            android:layout_height="21dp"
            android:layout_marginLeft="184dp"
            android:layout_centerVertical="true"
            android:background="@mipmap/hnyy_loading"
            />


        <ImageView
            android:id="@+id/close_btn"
            android:layout_width="25dp"
            android:layout_height="25dp"
            android:layout_toRightOf="@id/wb_user_info"
            android:background="@mipmap/hnyy_close"
            android:layout_marginTop="15dp"
            android:layout_marginLeft="15dp"


            />
    </RelativeLayout>



</LinearLayout>